<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row">
    <sp_row action="DELETE">
        <class_name/>
        <order>1</order>
        <sp_column display_value="1">68107e242f134110f98855f62799b660</sp_column>
        <sp_container/>
        <sys_class_name>sp_row</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 12:41:16</sys_created_on>
        <sys_id>a8340fa42f534110f98855f62799b65e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_row_a8340fa42f534110f98855f62799b65e</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 12:41:16</sys_updated_on>
    </sp_row>
    <sys_update_version action="INSERT_OR_UPDATE">
        <action>DELETE</action>
        <application display_value="RailRight">3817bc072f430110f98855f62799b62d</application>
        <file_path/>
        <instance_id>37a757b5dbff9740439ef70fbf9619b9</instance_id>
        <instance_name>dev69591</instance_name>
        <name>sp_row_a8340fa42f534110f98855f62799b65e</name>
        <payload><![CDATA[<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_row"><sp_row action="INSERT_OR_UPDATE"><class_name/><order>1</order><sp_column display_value="1">68107e242f134110f98855f62799b660</sp_column><sp_container/><sys_class_name>sp_row</sys_class_name><sys_created_by>admin</sys_created_by><sys_created_on>2022-05-03 12:41:16</sys_created_on><sys_id>a8340fa42f534110f98855f62799b65e</sys_id><sys_mod_count>0</sys_mod_count><sys_name>1</sys_name><sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package><sys_policy/><sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope><sys_update_name>sp_row_a8340fa42f534110f98855f62799b65e</sys_update_name><sys_updated_by>admin</sys_updated_by><sys_updated_on>2022-05-03 12:41:16</sys_updated_on></sp_row></record_update>]]></payload>
        <payload_hash>883647193</payload_hash>
        <record_name>1</record_name>
        <reverted_from/>
        <source>6e4c07df2f870110f98855f62799b68a</source>
        <source_table>sys_update_set</source_table>
        <state>previous</state>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 12:41:17</sys_created_on>
        <sys_id>28340fa42f534110f98855f62799b660</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_recorded_at>18089f06e290000001</sys_recorded_at>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 12:41:17</sys_updated_on>
        <type>Row</type>
        <update_guid>60340fa4b653411086d156c3e4cf9760</update_guid>
        <update_guid_history>60340fa4b653411086d156c3e4cf9760:883647193</update_guid_history>
    </sys_update_version>
    <sys_metadata_delete action="INSERT_OR_UPDATE">
        <sys_audit_delete display_value="1">0077c7a82f534110f98855f62799b6e5</sys_audit_delete>
        <sys_class_name>sys_metadata_delete</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-03 12:55:26</sys_created_on>
        <sys_db_object display_value="" name="sp_row">sp_row</sys_db_object>
        <sys_id>17c58b7aef174b0094815babc28a31e4</sys_id>
        <sys_metadata>a8340fa42f534110f98855f62799b65e</sys_metadata>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>1</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_parent/>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_scope_delete display_value="">0d1234f39aa14a258dfd0a9956c72b11</sys_scope_delete>
        <sys_update_name>sp_row_a8340fa42f534110f98855f62799b65e</sys_update_name>
        <sys_update_version display_value="sp_row_a8340fa42f534110f98855f62799b65e">28340fa42f534110f98855f62799b660</sys_update_version>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-03 12:55:26</sys_updated_on>
    </sys_metadata_delete>
</record_update>
